A critical security vulnerability has been identified in versions of Adobe Flash Player, and UAB users are urged to update it on their computer systems. flash player

Adobe has released an emergency update to address the issue. The vulnerabilities could allow a hacker to take control of a system.

Users can verify that they have the latest version of Flash Player by visiting the website: https://www.adobe.com/software/flash/about/.